devguard
Entitlement review itemsId

Update an entitlement review item by id.

PATCH
/entitlement-review-items/{id}/

Authorization

Authorization
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/entitlement-review-items/string/" \  -H "Content-Type: application/json" \  -d '{}'
{  "id": "string",  "reviewedAt": "string",  "reviewedBy": "string",  "accessGranted": true,  "accessRevoked": true,  "expectedAction": "GRANT_ACCESS",  "actualStatus": "PENDING",  "organizationId": "string",  "entitlementReviewId": "string",  "assetId": "string",  "asset": {    "name": "string"  },  "entitlementReview": {    "shortId": 0  }}

How is this guide?